html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-4_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-4_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 482.34999999999985px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-4_page_sprite.png");
	overflow: visible;
	height: 17px;
	background-position: -1956px 0px;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: 43px;
}

#master-header
{
	width: 0.01px;
	left: -48px;
	position: relative;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 97px;
	margin-top: 3px;
	position: relative;
}

#n4
{
	z-index: 6;
	width: 479px;
	min-height: 389px;
	margin-left: 66px;
	position: relative;
}

#menu
{
	z-index: 46;
	width: 240px;
	border-style: none;
	position: relative;
	background: #5B5B5B url("../image/bericht-4_u684_fr.png") repeat-x left top;
}

#n44
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: -2px;
}

#n45, #n67, #n89
{
	width: 0.01px;
	position: relative;
}

#n46
{
	z-index: 49;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n46.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n46_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n47, #n52, #n57, #n62, #n69, #n74, #n79, #n84, #n91, #n96, #n101, #n106
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -80px;
	position: relative;
	top: 1px;
	left: 2px;
}

#n49, #n54, #n59, #n64, #n71, #n76, #n81, #n86, #n93, #n98, #n103, #n108
{
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n51
{
	z-index: 54;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

#n45:hover #n46, #n45:active #n46, #n45.MuseMenuActive #n46, #n67:hover #n68, #n67:active #n68, #n67.MuseMenuActive #n68, #n89:hover #n90, #n89:active #n90, #n89.MuseMenuActive #n90
{
	visibility: hidden;
}

#n45:hover #n51, #n45:active #n56, #n45.MuseMenuActive #n61, #n67:hover #n73, #n67:active #n78, #n67.MuseMenuActive #n83, #n89:hover #n95, #n89:active #n100, #n89.MuseMenuActive #n105
{
	visibility: visible;
}

._n51.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n51_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n56
{
	z-index: 59;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n56.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n56_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n61
{
	z-index: 64;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n61.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n61_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n66
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 78px;
}

#n68
{
	z-index: 71;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n68.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n68_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n73
{
	z-index: 76;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n73.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n73_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n78
{
	z-index: 81;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n78.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n78_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n83
{
	z-index: 86;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n83.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n83_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n88
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 158px;
}

#n90
{
	z-index: 93;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n90.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n90_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n95
{
	z-index: 98;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n95.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n95_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n100
{
	z-index: 103;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n100.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n100_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n105
{
	z-index: 108;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n105.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-4_n105_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

